
Base Distribution - Task # 40886

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-13 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Fix non-existing section exception
Description

Associated revisions
Revision 8b70eebb - 2012-09-13 09:14 - Sebastian Kurfuerst

[BUGFIX] Create section nodes during rendering as we need them

This is needed currently as we only know which sections a page has at runtime.
Else, the user would not be able to create a new page and edit it.

Resolves: #40886
Change-Id: I175b1f61345e95a48fe354d7d0681775cda8e16e

History
#1 - 2012-09-13 08:57 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-13 09:14 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14572

#3 - 2012-09-13 09:35 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8b70eebb293665ecf3564507fde79f01b14f75c0.

#4 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
